/* CSS Document */

/* Reilee Bach web site styling */

p.something {
	font-size: 12px;
}

.galleryBody { 
	background-color: #676655 ; 
	font-family: verdana, ariel, helvetica;
}

.titleBar {
	/*height: 95px; */
}

.topLinks {
	float: right; 
	text-align: right;
}
	
.rb_logo {
	font-family: Mistral, Comic Sans, Verdana, Ariel, Hevetica;
	font-size: 48px;
	/***
	margin-left: auto;
	margin-right: 10px;
	background-color:inherit; 
	margin: 8 8;
	/***/
}

/***
#rb_logo {
	font-family: Mistral, Comic Sans, Verdana, Ariel, Hevetica;
	font-size: 48px;
}
/***/

.mainNav {
	text-align: right;
	padding-right: 8px;
}

.topBanner {
	background-color: #444433;
	color: #bbbb99;
	width: 100%;
	margin: 0 -8px 0 -8px;
	border-width: 3px 0 3px 0;
	border-color: #bbbb99;
	border-style: ridge;
}

.logoCell {
	width: 200px;
	height: 100px;
}

.mottoCell {
	width: 300px;
	vertical-align: middle;
	height: 30px;
	padding-left: 8;
}

.motto {
	float: left;
	padding-left: 8;
	font-size:16px;
	font-weight: bold;
	/* font-style: oblique; */
	font-family: verdana, ariel, helvetica;
	margin: 16px, 0px, 16px, 0px;
}

.pageCategory {
	font-size:16px;
	font-weight: bold;
	font-family: verdana, ariel, helvetica;
	margin: 16px, 0px, 16px, 0px;
	margin-left: 8;
}

a { 
	text-decoration:none;
}

.category {
	font-size:16px;
	font-weight: bold;
	font-family: verdana, ariel, helvetica;
	margin: 16px, 0px, 16px, 0px;
}

.siteLinks {
	/*margin-top: 12px;*/
	font-size:14px;
	color:#66BBBB;
	font-weight:bold;
}

.siteLinks a {
	color:#66BBBB;
	font-weight:bold;
}

.siteButton {
	color:#66BBBB;
	font-weight:bold;
}

.siteButton :visited {
	color:#77AAAA;
}

.siteLinks a:visited {
	color:#77AAAA;
}

.siteLinks a:hover {
	color:#00DDDD;
	text-decoration: underline;
}
.siteLinks a.disabled {
	color:#000000;
}

.here {
	font-weight: bold;
	color: black;
}

p.directions {
	font-size:11px;
	margin-left: 8px;
}

.picHeader {
	width: 30%;
	height: 100px;
	vertical-align: bottom;
}

.picCell {
	width: 30%;
	vertical-align: bottom;
	margin-left: auto;
	margin-right: auto;
	height: 200px;
}

.picImage {
	border-style: none;
	vertical-align: bottom;
	margin-left: auto;
	margin-right: auto;
	height: 750px;
	width: 750px;
}
.picImg1 {
	vertical-align: bottom;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	border-color: #A2A389 ;
	border-style: solid;
}
.picImg2 {
	vertical-align: bottom;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	border-color: #A2A389 ;
	border-style: double;
}
.picImg {
	vertical-align: bottom;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	/***
	border-color: #A2A389 ;
	background-color: #a0a0a0;
	/***/
	border: 3px;
	border-color: #444433 ;
	border-style: ridge;
	background-color: #bbbb99;
}

.caption {
	margin-top: 10px; 
	font-weight: bold;
	color: #000;
}

.bigimage {
	height: 750px;
	width: 750px;
	vertical-align: top;
}
	
#gallhead {
	margin-top: 12px;
	font-size:14px;
}

#gallhead a {
	color:#66BBBB;
	font-weight:bold;
}

#gallhead a:visited {
	color:#009999;
}

#gallhead a:hover {
	color:#00DDDD;
	text-decoration: underline;
}

.gallery {
	float: none;
}
	
.button {
	/*margin-left: 20px;*/
}

.copyright {
	font-size: 10pt; 
	float: none;
	margin-left: 8px;
}
                   
.tnframe {
	border: 1px;
	padding: 5px;
	border-color: #444433 ;
	border-style: solid;
}

.highslide-image {
	padding: 20px;
	border: 5px 5px 0 5px;
	border-color: #444433 ;
	border-style: ridge;
	background-color: #bbbb99;
}

.highslide-caption {
	background-color: #bbbb99;
	border: 0 5px 5px 5px;
	border-color: #444433 ;
	border-style: ridge;
	background-color: #bbbb99;
	text-align: center;
	font-weight: bold;
}
